View Issue Details

IDProjectCategoryView StatusLast Update
0014927MediaMonkey (current)Conversion/Levelingpublic2018-07-08 14:01
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.21Fixed in Version4.1.21 
Summary0014927: Conversion to FLAC 32khz is not possible
DescriptionCurrent sample rates available for FLAC conversion in MM4 are:
11 khz, 22 khz, 44.1khz, 48 khz

User is looking for 32 khz (which other apps offers: http://www.mediamonkey.com/forum/viewtopic.php?f=1&t=90422 )
TagsNo tags attached.
Fixed in build1873

Activities

Ludek

2018-06-29 21:38

developer   ~0050665

We can include to 4.1.21 (in case it is easy to add), otherwise can be deffered to MM5

michal

2018-06-30 07:24

developer   ~0050685

Fixed in build 1873. Merged to MM5.

peke

2018-07-08 14:01

developer   ~0050721

Verified 1873 and re verified 1874 in sync and conversion rules.